<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="stores"/>
	<classpathentry kind="src" path="config"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jdk1.5.0_17"/>
	<classpathentry kind="lib" path="lib/axis.jar"/>
	<classpathentry kind="lib" path="lib/bcprov.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec.jar"/>
	<classpathentry kind="lib" path="lib/commons-discovery.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="lib/jaxrpc.jar"/>
	<classpathentry kind="lib" path="lib/log4j.jar"/>
	<classpathentry kind="lib" path="lib/opensaml.jar"/>
	<classpathentry kind="lib" path="lib/saaj.jar"/>
	<classpathentry kind="lib" path="lib/wsdl4j.jar"/>
	<classpathentry kind="lib" path="lib/wss4j.jar"/>
	<classpathentry kind="lib" path="lib/xalan.jar"/>
	<classpathentry kind="lib" path="lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="lib/xmlsec.jar"/>
	<classpathentry kind="lib" path="lib/xmlbeans/xbean-2.2.0.jar"/>
	<classpathentry kind="lib" path="lib/xmlbeans/jsr173_api-1.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
